와인 설치 중에 에러가 뜨네요

와인을 1.38을 설치하려고 터미널 들어갔는데

sudo apt-get install wine1.3

실행했더니

패키지 목록을 읽는 중입니다… 완료
의존성 트리를 만드는 중입니다
상태 정보를 읽는 중입니다… 완료
E: wine1.3 패키지를 찾을 수 없습니다
E: ‘wine1.3’ 정규식에 해당하는 패키지가 없습니다

그리고 1.38을 설치하려면 install wine 1.38 이렇게 쳐야하는건가요?

라고 나오네요 왜 이런거죠?

  1. 아프리카 티비를 우분투에서 볼려고
    이것저것 설치중인데

인터넷 익스플로어 6 설치하고 미디어플레이어 설치했는데
계속 아프리카 티비 홈페이지에서 시청 클릭하면 나우컴 액티브 액스 설치하라고만 뜨네요;;

어떻게 해야할지요?

[quote:2evp67bp]E: wine1.3 패키지를 찾을 수 없습니다
E: ‘wine1.3’ 정규식에 해당하는 패키지가 없습니다[/quote:2evp67bp]해당 패키지명이 틀렸거나
해당 패키지의 저장소가 등록이 안되어 있어서 패키지를 가져오지 못하는 겁니다.

아래를 참고하세요

http://www.winehq.org/ viewtopic.php?f=4&t=12427

[quote="느림보":2q56ky70][quote:2q56ky70]E: wine1.3 패키지를 찾을 수 없습니다
E: ‘wine1.3’ 정규식에 해당하는 패키지가 없습니다[/quote:2q56ky70]해당 패키지명이 틀렸거나
해당 패키지의 저장소가 등록이 안되어 있어서 패키지를 가져오지 못하는 겁니다.

아래를 참고하세요

http://www.winehq.org/ http://ubuntu.or.kr/viewtopic.php?f=4&t=12427[/quote:2q56ky70]

답변 감사합니다.

그런데 해당 패키지 명을 인터넷에 있는 걸 그대로 붙여넣기를 해서
아마 패키지 명이 틀린거 같지는 않은데요. 인터넷에서 찾아야할 wine 1.3을 E드라이브에서 찾는게
뭔가 설정이 잘못된거 같아서요. 혹시 이런 면에서 어느 부분을 수정하면 되는지 알수 있을까요.

[code:2pk07e0u]sudo apt-add-repository ppa:ubuntu-wine/ppa
sudo apt-get update
sudo apt-get -y install wine1.3[/code:2pk07e0u]